<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>OrigamiSat-1</Name>
		<Status>Operational</Status>
		<NasaID>43933 </NasaID>
		<InternationalID>2019-003B</InternationalID>
		<UpdateDate>2019-01-19</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate>2019-01-18 </LaunchDate>
		 <LaunchingSite> Centre spatial JAXA Uchinoura, Kagoshima, Japan </LaunchingSite>
		</LaunchData>
		<OSCARNumber>FO-98 </OSCARNumber>
		

		
		
			<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=591</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR">  </Description>
		</Information>
		

	
		<RadioData>
			<Beacons>
				<Name>Telemetry 1 </Name>
				<Frequency>437050500 </Frequency>
				<Modes>
					<Mode>AFSK</Mode>
					<Speed>1200</Speed>
				</Modes>
				<Modes>
					<Mode>CW</Mode>
					<Speed></Speed>
				</Modes>
			
			
				<CallSign> JS1YAX </CallSign>
			</Beacons>
	<Beacons>
				<Name>Telemetry 2 </Name>
				<Frequency>5840000000 </Frequency>
				<Modes>
					<Mode></Mode>
					<Speed>115kbps </Speed>
				</Modes>

			
			
				<CallSign>	 </CallSign>
			</Beacons>
			
			
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title></Title>
			<Value></Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>